Subject: Re: Re: Re: Re: Need to cancel order D21C160A26 #Ref 2021121600290099
From: S N <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 14 Feb 2022 13:14:03 -0600

Hi,
I haven’t received the order and was returned directly by fedex. Here is
the tracking number 287666374144

Thanks,
Sarita

On Mon, Feb 14, 2022 at 1:10 PM [email-masked] <
[email-masked]> wrote:

> Hello Sarita,
>
>
> Sorry for the delay.
>
> Can you please send me the tracking number you used to ship the item back?
>
> Thank you,
>
>
> Latesia
>
> Customer Service Rep.
>
> Designer Living
>
>
>
> ===============================================================================
>
>
> Hi,
>
> Still haven't received my refund. Can you please check?
>
>
>
> Thanks,
>
> Sarita
>
> On Mon, Jan 31, 2022, 10:37 AM [email-masked] <
> [email-masked]> wrote:
>
>> Hello Sarita,
>>
>>
>> I've checked on your refund status and its still being processed.
>>
>> Sorry for any inconvenience this may have caused.
>>
>> Thank you,
>>
>>
>> Latesia
>>
>> Customer Service Rep.
>>
>> Designer Living
>>
>>
>>
>> ===============================================================================
>>
>>
>> Hi,
>>
>> It's been 1 month since FedEx returned you the item but I
>> haven't received refund yet. Can you please check?
>>
>>
>>
>> Thanks,
>>
>> Sarita
>>
>>
>> On Tue, Jan 4, 2022, 8:57 AM [email-masked] <
>> [email-masked]> wrote:
>>
>>> Hello Sarita,
>>>
>>>
>>> Thank you for your email.  Please allow at least 10-15 business days
>>> from the date your item is received for your return to be processed and
>>> refund issued. Your refund will be applied back to your original payment
>>> method.  All packages are inspected upon receipt.
>>>
>>> Thank you,
>>>
>>>
>>>
>>> Latesia
>>>
>>> Customer Service Representative
>>>
>>> Designer Living
>>>
>>>
>>>
>>>
>>>
>>> ===============================================================================
>>>
>>>
>>> Hi,
>>>
>>> Fedex confirmed that my you received the return package. Can you please
>>> confirm and tell me when can I receive the refund?
>>>
>>>
>>> Thanks,
>>>
>>> Sarita
>>>
>>> On Fri, Dec 17, 2021, 9:25 AM Customer Service [email-masked] <
>>> [email-masked]> wrote:
>>>
>>>> Hello Sarita,
>>>>
>>>>
>>>> Your order has been loaded onto a FedEx trailer at our facility, once
>>>> all packages reach the FedEX Hub is when all packages are scanned and
>>>> updated with FedEx.
>>>> If you would still like to return your order, after receiving it,
>>>> please contact us and we can provide you with a FedEx return shipping label
>>>> at our discounted price and deduct this amount from your refund.
>>>>
>>>>
>>>> Sincerely,
>>>>
>>>> Latesia
>>>>
>>>> Designer Living Customer Service
>>>>
>>>> 1 888 879 8790
>>>>
>>>> [email-masked]
>>>>
>>>> On Fri, Dec 17, 2021 at 10:14 AM Sarita Nair <[email-masked]>
>>>> wrote:
>>>>
>>>>> I just checked with FedEx, they don't have the package yet for
>>>>> shipment and only label is created. They have not received the package yet.
>>>>> They asked me to ask seller to cancel it. Can you please check?
>>>>>
>>>>>
>>>>> Thanks,
>>>>>
>>>>> Sarita
>>>>>
>>>>> On Fri, Dec 17, 2021, 8:41 AM [email-masked] <
>>>>> [email-masked]> wrote:
>>>>>
>>>>>>
>>>>>> Hello Sarita,
>>>>>>
>>>>>>
>>>>>>
>>>>>> Thank you for your order.  In order to provide superior service,
>>>>>> orders are processed immediately upon receipt.  Unfortunately, your order
>>>>>> has already been processed and shipped and we are unable to stop the
>>>>>> shipment.  If you would still like to return your order, after receiving
>>>>>> it, you are more than welcome to.
>>>>>>
>>>>>> Here is your fedex tracking # 287666374144
>>>>>>
>>>>>>
>>>>>> Sincerely,
>>>>>>
>>>>>> Latesia
>>>>>>
>>>>>> Designer Living Customer Service
>>>>>>
>>>>>> 1 888 879 8790
>>>>>>
>>>>>> [email-masked]
>>>>>>
>>>>>>
>>>>>> ===============================================================================
>>>>>>
>>>>>>
>>>>>> Hi,
>>>>>>
>>>>>> I placed below order today and want to cancel this order. I am not
>>>>>> able to do that from account. Can you please help me with this?
>>>>>>
>>>>>>
>>>>>> Thanks,
>>>>>>
>>>>>> Sarita
>>>>>>
>>>>>> ---------- Forwarded message ---------
>>>>>> From: <[email-masked]>
>>>>>> Date: Thu, Dec 16, 2021, 2:40 AM
>>>>>> Subject: Confirmation - Order Number D21C160A26
>>>>>> To:  <[email-masked]>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>  <https://www.designerliving.com/>
>>>>>> NEW    |    BEDDING    |    FURNITURE    |    HOME DECOR    |    SALE
>>>>>> BEDDING | FURNITURE | HOME DECORNEW | SALE
>>>>>> Thank you for your order sn333546 !Visit Your Account for more
>>>>>> information on your order status, rewards, gift card balance, and more.Need
>>>>>> to make a change to your order? Go to Your Account within 30 minutes of
>>>>>> your purchase to edit your order information.Need to get in touch with our
>>>>>> Customer Service Team? Email [email-masked] or call
>>>>>> 1.888.879.8790  (MON - FRI, 10:00 AM - 6:30 PM EST AND 7:00 AM - 3:30 PM
>>>>>> PST).If you want to exchange or return your product(s), please see
>>>>>> our Return Policy.If you want more information, please see our FAQ.Thank
>>>>>> you for shopping with us.Designer Living Order SummaryOrder Date:
>>>>>>  2021-12-16T08:40:27.6600000|Order #: D21C160A26Shipping Address:Sarita
>>>>>> Nair4655 URBANDALE CT NPlymouth, MN,
>>>>>> [email-masked] Method:Free
>>>>>> Shipping ItemsRegular Price:$508.30Discount:-$214.30Coupon:-$0.00Sales
>>>>>> Tax:$0.00Shipping Fee:$0.00Require Signature:$0.00Order
>>>>>> Total:$294.00Designer Living Dollars:-$0.00Voucher or Gift
>>>>>> Card:-$0.00Charged$294.00 Shandra Tufted Top Storage BenchMadison
>>>>>> ParkSIZE:See below  COLOR:SandQTY:1TOTAL:$294.00
>>>>>>
>>>>>>
>>>>>>
>>>>>>  <http://www.designerliving.com>
>>>>>>
>>>>>> 400 Longfellow Court
>>>>>> <https://www.google.com/maps/search/400+Longfellow+Court+Livermore,+CA+94550+USA?entry=gmail&source=g>
>>>>>> Livermore, CA 94550 USA
>>>>>> <https://www.google.com/maps/search/400+Longfellow+Court+Livermore,+CA+94550+USA?entry=gmail&source=g>
>>>>>> Manage Profile & Unsubscribe
>>>>>> <https://www.designerliving.com/Member/Subscription/Management?email=[email-masked]&utm_source=LEblast&utm_medium=Email&utm_campaign=020117_IS&utm_term=&utm_content=InsiderSteals&r=0>
>>>>>> ©2018 Designer Living Inc.
>>>>>
>>>>>